print/tex-breqn - The NetBSD Packages Collection

Automatic line breaking of displayed equations

The package provides solutions to a number of common
difficulties in writing displayed equations and getting
high-quality output. For example, it is a well-known
inconvenience that if an equation must be broken into more than
one line, 'left...right' constructs cannot span lines. The
breqn package makes them work as one would expect whether or
not there is an intervening line break. The single most
ambitious goal of the package, however, is to support automatic
linebreaking of displayed equations. Such linebreaking cannot
be done without substantial changes under the hood in the way
formulae are processed; the code must be watched carefully,
keeping an eye on possible glitches. The bundle also contains
the flexisym and mathstyle packages, which are both designated
as support for breqn.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-breqn-0.98j.tgz
NetBSD 8.0earmv7hftex-breqn-0.98j.tgz
NetBSD 8.0earmv7hftex-breqn-0.98k.tgz
NetBSD 8.0i386tex-breqn-0.98j.tgz
NetBSD 8.0i386tex-breqn-0.98j.tgz
NetBSD 8.0i386tex-breqn-0.98k.tgz
NetBSD 8.0powerpctex-breqn-0.98j.tgz
NetBSD 8.0powerpctex-breqn-0.98k.tgz
NetBSD 8.0powerpctex-breqn-0.98j.tgz
NetBSD 8.0powerpctex-breqn-0.98k.tgz
NetBSD 8.0x86_64tex-breqn-0.98k.tgz
NetBSD 8.0x86_64tex-breqn-0.98j.tgz
NetBSD 8.0x86_64tex-breqn-0.98j.tgz
NetBSD 9.0aarch64tex-breqn-0.98k.tgz
NetBSD 9.0aarch64tex-breqn-0.98j.tgz
NetBSD 9.0aarch64tex-breqn-0.98j.tgz
NetBSD 9.0alphatex-breqn-0.98k.tgz
NetBSD 9.0alphatex-breqn-0.98j.tgz
NetBSD 9.0alphatex-breqn-0.98j.tgz
NetBSD 9.0earmtex-breqn-0.98j.tgz
NetBSD 9.0earmtex-breqn-0.98j.tgz
NetBSD 9.0earmtex-breqn-0.98k.tgz
NetBSD 9.0earmv6hftex-breqn-0.98k.tgz
NetBSD 9.0earmv6hftex-breqn-0.98j.tgz
NetBSD 9.0earmv6hftex-breqn-0.98j.tgz
NetBSD 9.0earmv6hftex-breqn-0.98j.tgz
NetBSD 9.0earmv7hftex-breqn-0.98k.tgz
NetBSD 9.0earmv7hftex-breqn-0.98j.tgz
NetBSD 9.0earmv7hftex-breqn-0.98j.tgz
NetBSD 9.0earmv7hftex-breqn-0.98j.tgz
NetBSD 9.0earmv7hftex-breqn-0.98k.tgz
NetBSD 9.0i386tex-breqn-0.98j.tgz
NetBSD 9.0i386tex-breqn-0.98j.tgz
NetBSD 9.0i386tex-breqn-0.98k.tgz
NetBSD 9.0mips64ebtex-breqn-0.98k.tgz
NetBSD 9.0mips64ebtex-breqn-0.98j.tgz
NetBSD 9.0mips64ebtex-breqn-0.98j.tgz
NetBSD 9.0mipseltex-breqn-0.98j.tgz
NetBSD 9.0mipseltex-breqn-0.98k.tgz
NetBSD 9.0powerpctex-breqn-0.98j.tgz
NetBSD 9.0powerpctex-breqn-0.98j.tgz
NetBSD 9.0powerpctex-breqn-0.98k.tgz
NetBSD 9.0powerpctex-breqn-0.98k.tgz
NetBSD 9.0sh3eltex-breqn-0.98j.tgz
NetBSD 9.0sh3eltex-breqn-0.98k.tgz
NetBSD 9.0sparc64tex-breqn-0.98k.tgz
NetBSD 9.0sparc64tex-breqn-0.98j.tgz
NetBSD 9.0sparc64tex-breqn-0.98j.tgz
NetBSD 9.0sparc64tex-breqn-0.98j.tgz
NetBSD 9.0sparctex-breqn-0.98k.tgz
NetBSD 9.0sparctex-breqn-0.98j.tgz
NetBSD 9.0sparctex-breqn-0.98j.tgz
NetBSD 9.0vaxtex-breqn-0.98k.tgz
NetBSD 9.0vaxtex-breqn-0.98j.tgz
NetBSD 9.0x86_64tex-breqn-0.98j.tgz
NetBSD 9.0x86_64tex-breqn-0.98j.tgz
NetBSD 9.0x86_64tex-breqn-0.98j.tgz
NetBSD 9.0x86_64tex-breqn-0.98k.tgz
NetBSD 9.0x86_64tex-breqn-0.98j.tgz
NetBSD 9.0x86_64tex-breqn-0.98j.tgz
NetBSD 9.0x86_64tex-breqn-0.98k.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.